body { color: #000;}
.sitename { font-size: 18px; font-weight: 700;}
.headtitle1 { margin-bottom: 40px; color: #eb1768; font-size: 30px; font-weight: 700; padding: 10px; border-left: 20px solid #eb1768;}
.headtitle12 { margin-bottom: 5px; color: #eb1768;font-size: 30px; font-weight: 700; padding: 10px; border-left: 20px solid #eb1768;}
/* page header title */
.bg-header { position: relative; background: linear-gradient(rgba(20, 20, 20, 0.8), rgba(18, 18, 18, 0.9)), url('../img/college3.jpg') center center no-repeat; background-size: cover; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.page_toptitle { font-size: 25px; text-align: center; color: #fff; padding: 50px; font-weight: 600;}
.page_toptitle a { color: #fff;}
/* page header title */
h1,h2,h3,h4,h5,h6 { color: #ffffff;}
a, a:hover,a:focus, a:active {text-decoration: none; outline: none; cursor: pointer;}
ul { margin: 0; padding: 0;list-style: none;}
header { position: relative; width: 100%; z-index: 99;}
/*---------header close----------*//*-----------header-top------------*/
.header-top { padding: 5px 0px 5px 0px; background: #eb1768;}
.left_info ul li { display: inline-block; margin-right: 30px;}
.left_info a { color: #fffefe; font-size: 14px; font-weight: 500; text-decoration: none;}
.left_info i.fa { font-size: 19px; color: #fff;padding-right: 10px;}
.right_info p {color: #fff; font-size: 14px; font-weight: 500; line-height: 20px; margin: 0;}
.left_info { text-align: right;}
.right_info i.fa { font-size: 26px; margin-right: 10px; position: relative; bottom: -4px;}
header i.fa.fa-mobile { bottom: -4px; font-size: 26px; position: relative; border: 40px; font-weight: 500;}
.left_info ul li:last-child { margin: 0px !IMPORTANT;}
.header-main { padding: 2px; background-color: #fff;}
.webheaderaddress { margin-top: 10px; margin-left: 150px; }
/*-----------header-top Close------------*//*-----------header-menu------------*/
nav#cssmenu ul { float: right; margin-top: 26px;}
.logo { position: relative; z-index: 123; padding: 1px; font: 18px verdana; color: #091e3e; float: left;}
.logo img { width: 100px;}
.logo a { color: #091e3e;}
.webname {color: #12298c; margin-left: 150px; margin-top: 10px; font-weight: 600; font-size: 30px; }
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #head-mobile { border: 0; list-style: none; line-height: 1; display: block; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box}
#cssmenu:after,
#cssmenu>ul:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0}
#cssmenu #head-mobile { display: none}
#cssmenu>ul>li { float: left; margin: 3px;}
#cssmenu>ul>li>a { padding: 9px 7px; font-size: 19px; font-weight: 700; letter-spacing: 1px; text-decoration: none; color: #091e3e;}
#cssmenu>ul>li:hover>a,
#cssmenu ul li.active a {color: #fff;}
#cssmenu>ul>li:hover,
#cssmenu ul li.active:hover,
#cssmenu ul li.active,
#cssmenu ul li.has-sub.active:hover { background: #eb1768 !important; color: #091e3e; -webkit-transition: background .3s ease; -ms-transition: background .3s ease; transition: background .3s ease;}
#cssmenu>ul>li.has-sub>a { padding-right: 23px}
#cssmenu>ul>li.has-sub>a:after { position: absolute; top: 17px; right: 11px; width: 8px; height: 2px; display: block; background: #091e3e; content: ''}
#cssmenu>ul>li.has-sub>a:before { position: absolute; top: 14px; right: 14px; display: block; width: 2px; height: 8px; background: #091e3e; content: ''; -webkit-transition: all .25s ease;-ms-transition: all .25s ease; transition: all .25s ease;}
#cssmenu>ul>li.has-sub:hover>a:before { top: 23px; height: 0}
#cssmenu ul ul { position: absolute; left: -9999px; margin-top: 0;}
#cssmenu ul ul li { height: 0; -webkit-transition: all .25s ease; -ms-transition: all .25s ease; background: #091e3e; transition: all .25s ease}
#cssmenu li:hover>ul { left: auto}
#cssmenu li:hover>ul>li { height: 35px}
#cssmenu ul ul ul { margin-left: 100%; top: 0}
#cssmenu ul ul li a {border-bottom: 1px solid rgba(150, 150, 150, 0.15);padding: 11px 15px; width: 250px; font-size: 15px; text-decoration: none; color: #ddd; font-weight: 600;}
#cssmenu ul ul li:last-child>a,
#cssmenu ul ul li.last-item>a { border-bottom: 0;}
#cssmenu ul ul li:hover>a,
#cssmenu ul ul li a:hover { background: #eb1768; color: #fff}
#cssmenu ul ul li.has-sub>a:after { position: absolute; top: 16px; right: 11px; width: 8px; height: 2px; display: block; background: #ddd; content: ''}
#cssmenu ul ul li.has-sub>a:before {position: absolute; top: 13px; right: 14px; display: block; width: 2px; height: 8px; background: #ddd; content: ''; -webkit-transition: all .25s ease; -ms-transition: all .25s ease; transition: all .25s ease}
#cssmenu ul ul>li.has-sub:hover>a:before { top: 17px;  height: 0}
#cssmenu ul ul li.has-sub:hover,
#cssmenu ul li.has-sub ul li.has-sub ul li:hover { background: #eb1768;}
#cssmenu ul ul ul li.active a { border-left: 1px solid #333}
#cssmenu>ul>li.has-sub>ul>li.active>a,
#cssmenu>ul ul>li.has-sub>ul>li.active>a { border-top: 1px solid #333;}
/* Header css *//* slider banner css */
.carousel-item img { width: 100%; object-fit: cover;}
.carousel-caption { position: absolute; top: 50%;transform: translateY(-50%);background: rgba(0, 0, 0, 0.5); padding: 15px; border-radius: 8px;}
.carousel-caption h3,.carousel-caption p { color: #ffffff;}
.carousel-caption .btn { border-radius: 0; margin-top: 10px; padding: 10px; color: #ffffff; background-color: #eb1768; border: none;}
.carousel-control-prev-icon,.carousel-control-next-icon { background-color: rgb(248 34 73); width: 30px; height: 30px;}
.carousel-caption .btn:hover { background-color: #091e3e;}
/* slider banner css *//* Abouts Us css */
.abouts { background-color: #fff;}
.aboutsimg img { position: relative; left: 5%; width: 90%; min-height: 400px; z-index: 1;}
.abutscolorhome { height: 320px; width: 320px; padding: 10px; background: #eb1768; margin-top: -295px;}
.aboutstitle { color: #000; font-size: 22px; font-weight: 600; margin-bottom: 10px;}
.aboutsdcs { margin-bottom: 20px; font-size: 17px;}
.headtitle { margin-bottom: 15px; color: #eb1768; font-size: 20px; font-weight: 700; padding: 10px; border-left: 20px solid #eb1768;}
.abouts a.btn.btn-abouts { padding: 10px; color: #fff; border-radius: 0; background-color: #eb1768;}
.abouts a.btn.btn-abouts:hover { background-color: #091e3e;}
.aboutsdcs { margin-bottom: 10px; display: -webkit-box; -webkit-line-clamp: 9; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; max-height: 18em; font-size: 17px;}
.pagefoemcode { padding: 50px 20px;}
/* Counter css */
.counter_image { position: relative; background: linear-gradient(rgb(7 5 5 / 70%), rgb(12 9 9 / 90%)), url('../img/college3.jpg') center center no-repeat; background-size: cover; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.counter { border: 2px solid #fff; padding: 20px; text-align: center; border-left: 2px solid #0d6efd; border-right: 2px solid #eb1768;}
.counter:hover { border-bottom: 2px solid #0d6efd; border-top: 2px solid #eb1768; border-left: 2px solid #fff; border-right: 2px solid #fff;}
.counter-icon { font-size: 40px; color: #fff;}
.counter-value { font-size: 20px;color: #fff; font-weight: 700;}
.counter-title { font-size: 22px; color: #fff;}
/*Coures css */
.couresimg { position: relative;}
.couresimg img { width: 100%; height: 500px;}
.couress .text-overlay {width: 100%; position: absolute; bottom: 0; min-height: 230px; color: white; background-color: rgba(0, 0, 0, 0.7); padding: 12px; border-radius: 5px;}
.courestitle { font-size: 27px; font-weight: 600; color: #fff; margin-bottom: 15px; text-shadow: 1px 1px rgba(0, 0, 0, .35) !important;}
.couers-boder { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 2px solid white; box-sizing: border-box;}
.cores-year { font-size: 20px; margin-bottom: 6px;}
.coures-des { font-size: 18px;}
/* Coures css *//* message */
.message { position: relative; background: linear-gradient(rgb(7 5 5 / 70%), rgb(12 9 9 / 90%)), url(../img/college2.jpg) center center no-repeat; background-size: cover; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.img-messageimg { margin-bottom: 10px;width: 100%; height: auto;}
.messagename,.messagejob { color: #fff; text-align: center; width: 100%; z-index: 2;}
.messagename { bottom: 30px; font-size: 20px; font-weight: bold;}
.messagejob { bottom: 10px; font-size: 16px; font-style: italic;}
.messageimgbox { padding: 10px; text-align: center; background-color: rgba(219, 35, 35, 0.1);}
.messagetextbox { padding: 30px; background-color: rgba(219, 35, 35, 0.1); color: #fff; font-size: 16px;}
.messagedes { color: #fff;}
a.btn.btn-messagehome {padding: 10px; margin-top: 20px;color: #fff; background-color: #091e3e;}
a.btn.btn-messagehome:hover { background-color: #eb1768;}
/* gallery css */
.gallery_imga img { width: 100%;}
.gallery_item { position: relative; overflow: hidden;}
.gallery_bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; filter: blur(5px); -webkit-filter: blur(5px); z-index: 1; background-size: cover; background-position: center;}
.gallery_item img { position: relative; z-index: 2; width: 100%; padding: 0 30px; height: auto; object-fit: cover;}
.gallery_item::before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(255, 255, 255, 0.2); z-index: 1;}
a.btn.btn-gallerybtn { padding: 10px; font-weight: 600;  font-size: 18px; margin-top: 10px; background: #eb1768; color: #fff;}
a.btn.btn-gallerybtn:hover {background-color: #091e3e; color: #fff;}
/* facilities css */
.facilities_image { position: relative; background: linear-gradient(rgb(7 5 5 / 70%), rgb(12 9 9 / 90%)), url('../img/college1.jpg') center center no-repeat; background-size: cover; display: flex; flex-direction: column; align-items: center;justify-content: center;}
.facilitiessbackground {text-align: center; border: 1px solid #fff; background-color: #fff;}
img.facilitiess_image { padding: 0;}
.facilitiestitlehome { padding-top: 10px; font-size: 20px;}
/* our team css */
.our-team { padding: 20px 0 20px; background: rgb(204 204 204); text-align: center; overflow: hidden; position: relative;}
.our-team .pic {display: inline-block;width: 200px; height: 200px; margin-bottom: 50px; z-index: 1; position: relative;}
.our-team .pic:before {content: ""; width: 100%; height: 0; border-radius: 50%; background: #ee4266; position: absolute; bottom: 135%; right: 0; left: 0; opacity: 0.6; transform: scale(3); transition: all 0.3s linear 0s;}
.our-team:hover .pic:before { height: 100%;}
.our-team .pic:after { content: "";width: 100%;height: 100%;border-radius: 50%; background: #fff; position: absolute; top: 0; left: 0;z-index: -1;}
.our-team .pic img {width: 200px; height: 200px; border-radius: 50%; transform: scale(1); transition: all 0.9s ease 0s;}
.our-team:hover .pic img { box-shadow: 0 0 0 14px #ee4266;transform: scale(0.7);}
.our-team .team-content { margin-bottom: 30px;}
.our-team .title { font-size: 22px;font-weight: 700; color: #000; letter-spacing: 1px; text-transform: capitalize; margin-bottom: 5px;}
.our-team .post {display: block; font-size: 15px; color: #000; text-transform: capitalize;}
.our-team .social { width: 100%; padding: 0; margin: 0; background: #eb1768; position: absolute; bottom: -100px; left: 0; transition: all 0.5s ease 0s;}
.our-team:hover .social { bottom: 0;}
.our-team .social li { display: inline-block;}
.our-team .social li a { display: block; padding: 10px; font-size: 17px; color: #fff; transition: all 0.3s ease 0s;}
.our-team .social li a:hover { color: #eb1768; background: #f7f5ec;}
@media only screen and (max-width: 990px) { .our-team { margin-bottom: 30px; }}
/* our team css *//* news css */
.news_image { position: relative; background: linear-gradient(rgb(7 5 5 / 70%), rgb(12 9 9 / 90%)), url('../img/college.jpg') center center no-repeat; background-size: cover; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.news-box img { padding: 10px; background-color: #fff;}
.map-footer { background-color: #eb1768;}
.bottam-footer { background-color: #a80744;}
/* news css *//* testimonial css */
.testimonial { border: 2px solid #eee; margin: 10px 15px; padding: 20px;}
.testimonial .testimonial-profile { float: left; width: 135px; border: 3px solid #eb1768; margin-right: 4%;}
.testimonial .testimonial-profile img { width: 100%; height: auto; transform: translate(10px, 10px);}
.testimonial .testimonial-content { position: relative; overflow: hidden; padding-left: 10px;}
.testimonial .testimonial-content:before { content: "\f10d";  font-size: 35px; font-family: "Font Awesome 5 Free"; font-weight: 900; color: rgba(255, 255, 255, 0.2); position: absolute; top: 2px; left: 0;}
.testimonial .testimonial-title { margin: 10px 0 8px 0; font-size: 20px; font-weight: bold; color: #000; letter-spacing: 3px; text-transform: uppercase;}
.testimonial .testimonial-post { display: block; color: #444; margin-bottom: 10px;}
.testimonial .testimonial-description { font-size: 16px; color: #000;}
.btn-textimonal { background-color: #091e3e; color: #fff; padding: 8px;}
.btn-textimonal:hover { background-color: #eb1768; color: #fff;}
/* testimonial css *//* Contact css */
.homecontactrow { padding: 0px 30px;}
.btn-contacthome { font-size: 20px; color: #fff; margin-top: 20px; width: 100%;  background: #091e3e; font-weight: 700;}
.btn-contacthome:hover {  background: #eb1768;}
/* Contact css */
.back-to-top { position: fixed; display: none; background-color: #eb1768; color: #fff; right: 45px; bottom: 45px; z-index: 99;}
.btn-footerbtn { color: #fff; background-color: #eb1768;}
.btn-headerbtn { height: 30px; padding: 3px 6px; color: #fff; background-color: #091e3e; width: 30px;}
.btn-headerbtn:hover { color: #fff; background-color: #091e3e;}
.text-color { color: #eb1768;}
/* slider button  */
.owl-carousel { position: relative;}
.owl-nav { display: flex; justify-content: end; margin-top: 15px;}
.owl-nav button { background-color: #eb1768; color: #fff; border: none; padding: 6px 8px; margin: 5px; cursor: pointer; font-size: 16px; transition: background-color 0.3s;}
.owl-nav button:hover { background-color: #091e3e;}
.owl-nav button i { font-size: 16px;}
.vendornews-prev,.vendornews-next,.vendortestimonial-prev,.vendortestimonial-next,.vendorfacilities-prev,.vendorfacilities-next { width: 40px; height: 40px; display: flex; align-items: center; justify-content: center;}
.vendornews-prev i,.vendornews-next i,.vendortestimonial-prev i,.vendortestimonial-next i,.vendorfacilities-prev i,.vendorfacilities-next i { font-size: 20px;}.vendornews-carousel .owl-nav { position: absolute; top: 90%; width: 100%;}
.vendortestimonial-carousel .owl-nav { position: absolute; top: 90%;width: 100%;}
.vendorfacilities-carousel .owl-nav { position: absolute; top: 90%; width: 100%;}
/* contact page  */
div#contactaddress { margin-top: 100px;}
.addresbox { background-color: #cccccc; position: relative; min-height: 147px; padding: 46px 10px;  border: 2px dotted #091e3e; text-align: center;}
.addresicon { position: absolute; top: -29px; width: 20%; border-radius: 15px; font-size: 25px; color: #fff; margin-left: 40%; background: #eb1768; padding: 10px;}
.addresbox:hover { border: 2px dotted #eb1768; background-color: #091e3e;color: #fff;}
.contactformtitle { color: #fff; margin-bottom: 30px; font-size: 25px; font-weight: 600;}
.box_contact_page { background: #eb1768;}
.btn-contactpage { color: #fff; background-color: #091e3e;}
/* course page */
#coursepage .pagecouresboder { border: 1px solid #eb1768; padding: 10px; border-radius: 20px;}
.course-img-page img { width: 100%; border-radius: 8px;}
.course-title-page { font-size: 1.5rem;font-weight: bold; margin-bottom: 10px;}
.course-des-page { font-size: 1rem; color: #000;}
/* Douments page */
.table thead th { background-color: #f8f9fa; font-weight: bold;}
.table tbody td,.table tbody th { vertical-align: middle;}
/* News page */
#newsrow .newpage { border: 1px solid #cccccc;}
#newsrow .newpage:hover { border: 1px solid #091e3e; background-color: #cccccc;}
.newstitlepage { font-weight: 600; margin-top: 15px;font-size: 20px; color: #eb1768;}
.newstitlepage:hover { color: #000;}
.newsdecpage { text-align: justify; color: #000;}
/* Gallery page */
.gallerpagebox { background-color: #cccccc; margin-bottom: 20px; border: 1px solid #eb1768;}
.gallerpagebox:hover { background-color: #eb1768; border: 1px solid #000; color: #fff;}
.galleryname { font-weight: 600; font-size: 20px;}
.galleryduc {text-align: justify;}
/* Gallery page *//* facilities page page */
#facilitiesspage .facilitiessbackground { border: 0; background-color: transparent;}
#facilitiesspage .facilitiess-box { text-align: center;  border: 1px solid #091e3e; color: #000;}
#facilitiesspage .facilitiesstitle { font-weight: 600; font-size: 20px; color: #eb1768;}
#facilitiesspage .facilitiessdes { text-align: justify;}
/* facilities page page *//* management page page */
.managementitem { border: 2px solid #eee; padding: 10px; margin-bottom: 20px;}
.messagepage a { color: #000; font-size: 25px; font-weight: 600; margin-bottom: 10px;}
.messagepage a:hover { color: #eb1768;}
.messagejobpage { font-size: 20px; font-weight: 600; margin-bottom: 10px;}
.messagetextboxpage { text-align: justify; margin-bottom: 10px; display: -webkit-box; -webkit-line-clamp: 7; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; max-height: 14em; font-size: 17px;}
.descriptionhome { text-align: justify; margin-bottom: 10px; display: -webkit-box; -webkit-line-clamp: 8; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; max-height: 16em; font-size: 17px;}
/* management node page */
.nodename { font-size: 25px; font-weight: 600; padding: 5px;}
.nodedesignation { font-size: 20px; font-weight: 600; padding: 5px;}
.nodedescription { text-align: justify; margin-bottom: 10px;}
.messagepro { color: #fff; padding: 10px 0; text-align: center; background: #eb1768; margin-bottom: 20px;}
/* management page end *//* Image Pop-Up */
.modal-content { text-align: center; margin: 1% 25%; display: block; width: 50%; height: auto;}
/* Image Pop-Up *//* About pge Counter */
.counteres { margin-bottom: 20px; padding: 24px 10px; text-align: center; color: #000; border-radius: 20px; box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.10) 0px 2px 16px 0px;}
.counteres:hover { background-color: #eb1768; color: #fff;}
.btn-documents { background-color: #eb1768; color: #fff;}
.counter-iconabouts { font-size: 32px;}
span.counter-aboutpage { font-size: 25px;}
.counter-titleabouts {font-size: 20px; font-weight: 500;}
/* About pge Counter *//* news home */
.newsblock a { color: #eb1768; font-weight: 500; font-size: 17px;}
.newsblockdec { font-size: 15px;}
.newsblog { padding: 10px; margin-bottom: 25px; display: flex; background-color: #fff;}
.blockda span { font-size: 12px; color: #eb1768;}
.blogsection2 { padding: 10px; display: flex;}
.newsimage img { width: 120px;}
.newsimageicon img {width: 70px;}
.back-to-whatsapp { position: fixed; left: 5px; bottom: 45px; z-index: 99;}